<ms>
<config>
<!-- Изменение прозрачности элементов прицела -->
<!-- Значения от 0 до 100 -->

	<scopeshadow>100</scopeshadow> <!-- Затемнение прицела -->
	<circle>100</circle> <!-- Окружность прицела -->

	<timer1>100</timer1> <!-- Таймер перезарядки -->
	<timer2>100</timer2> <!-- Индикатор времени перезарядки -->
	<health>100</health> <!-- Индикатор здоровья -->
	<ammo>100</ammo> <!-- Индикатор боекомплекта -->


</config>
</ms>
﻿﻿﻿﻿